DB2

Database integration for IBM DB2 9.7 and later.

Database Integration

Database and Change Script integration with IBM's DB2.

Note: As of version 4.0 this is a deprecated extension. Is this extension critical to your process? Contact us and we'll see what we can do.

Key Features

This extension requires the IBM Data Server Driver Package be installed on the server that will connect to the database

o Connect to DB2 Database

o Change Script Functionality